Page MenuHomePhabricator

Investigate and fix namespace name inconsistency at eswiki
Closed, ResolvedPublic

Description

At eswiki, the user talk namespace links different on several users:

Not sure why on some pages the Discusión is capitalized.

I think we need to address what have caused this and then run a script to normalize the namespace naming to be uniform in the site.

Event Timeline

MarcoAurelio raised the priority of this task from to Needs Triage.
MarcoAurelio updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 23 2015, 5:54 PM
Glaisher triaged this task as Normal priority.Sep 24 2015, 4:44 AM
Glaisher set Security to None.
MarcoAurelio added a comment.EditedSep 24 2015, 9:33 AM

I think that we should lowercase the "Discusión" then. All other talk namespaces are in lowercase. I can submit a patch if you agree.

Personally, I don't have any opinion regarding that as I don't know the language. Technically, I think this can be done without having to run the script (not sure though).

Change 241531 had a related patch set uploaded (by MarcoAurelio):
Normalizing namespaces for Spanish language

https://gerrit.wikimedia.org/r/241531

Change 241531 merged by jenkins-bot:
Normalizing namespaces for Spanish language

https://gerrit.wikimedia.org/r/241531

MarcoAurelio closed this task as Resolved.Sep 28 2015, 7:03 AM